<!DOCTYPE>
<html>
	<head>
		<title>Act_3</title>
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    </head>
	<body>
		
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <i class="fa fa-phone top" aria-hidden="true"></i>
                </li>
                <li class="nav-item">
                    <a class="nav-link">+99 999 999 999</a>
                </li>

                <li class="nav-item">
                    <i class="fa fa-paper-plane top" aria-hidden="true"></i>
                </li>
                <li class="nav-item">
                    <a class="nav-link">mail@mail.com</a>
                </li>

                <li class="nav-item">
                    <i class="fa fa-map-marker top" aria-hidden="true"></i>
                </li>
                <li class="nav-item">
                    <a class="nav-link">Reus,Tarragona</a>
                </li>

            </ul>
            <form class="form-inline my-2 my-lg-0">
                <a class="nav-link">Login</a>
                <a class="nav-link">Sign Up</a>
            </form>
        </div>
    </nav>

    <nav class="navbar navbar-expand-lg navbar-light bg-primary">
        <a class="nav-link">Logo</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <i class="fa fa-home top" aria-hidden="true"></i>
                </li>
                <li class="nav-item">
                    <a class="nav-link">Home</a>
                </li>

                <li class="nav-item">
                    <i class="fa fa-envelope top" aria-hidden="true"></i>
                </li>
                <li class="nav-item">
                    <a class="nav-link">About</a>
                </li>

                <li class="nav-item">
                    <i class="fa fa-cog top" aria-hidden="true"></i>
                </li>
                <div class="dropdown">
                    <button class="btn btn-default dropdown-toggle" type="button" data-toggle="dropdown">Tutorials
                    <span class="caret"></span></button>
                    <ul class="dropdown-menu">
                    <li><a tabindex="-1" href="#">HTML</a></li>
                    <li><a tabindex="-1" href="#">CSS</a></li>
                    <li class="dropdown-submenu">
                        <a class="test" tabindex="-1" href="#">New dropdown <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                        <li><a tabindex="-1" href="#">2nd level dropdown</a></li>
                        <li><a tabindex="-1" href="#">2nd level dropdown</a></li>
                        <li class="dropdown-submenu">
                            <a class="test" href="#">Another dropdown <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                            <li><a href="#">3rd level dropdown</a></li>
                            <li><a href="#">3rd level dropdown</a></li>
                            </ul>
                        </li>
                        </ul>
                    </li>
                    </ul>
                </div>

                <li class="nav-item">
                    <i class="fa fa-graduation-cap top" aria-hidden="true"></i>
                </li>
                <li class="nav-item">
                    <a class="nav-link">Portafolio</a>
                </li>

                <li class="nav-item">
                    <i class="fa fa-paper-plane top" aria-hidden="true"></i>
                </li>
                <li class="nav-item">
                    <a class="nav-link">Contact</a>
                </li>


                <li class="nav-item">
                    <a class="nav-link">Mega</a>
                </li>
                

            </ul>
            
            <form class="form-inline my-2 my-lg-0 search">
                <div class="form-group has-search">
                    <span class="fa fa-search form-control-feedback"></span>
                    <input type="text" class="form-control" placeholder="Search">
                </div>            
            </form>

            <div class="collapse navbar-collapse" id="navbarSupportedContent-4">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <i class="fa fa-facebook-official fa-2x social" aria-hidden="true"></i>
                    </li>

                    <li class="nav-item">
                       <i class="fa fa-twitter-square fa-2x social" aria-hidden="true"></i>
                    </li>

                    <li class="nav-item">
                        <i class="fa fa-google-plus-square fa-2x social" aria-hidden="true"></i>
                    </li>

                    <li class="nav-item">
                        <i class="fa fa-youtube-square fa-2x social" aria-hidden="true"></i>
                    </li>

                    <li class="nav-item">
                        <i class="fa fa-user fa-2x user" aria-hidden="true"></i>
                    </li>
                </ul>
            </div>

        </div>
    </nav>
                 
  


<script>
$(document).ready(function(){
  $('.dropdown-submenu a.test').on("click", function(e){
    $(this).next('ul').toggle();
    e.stopPropagation();
    e.preventDefault();
  });
});
</script>

		
	</body>
</html>

        
